# Uses of Class
com.databricks.jdbc.model.client.filesystem.CreateUploadUrlResponse

Packages that use CreateUploadUrlResponse
Package
Description
com.databricks.jdbc.api.impl.volume

## Uses of CreateUploadUrlResponse in com.databricks.jdbc.api.impl.volume

Methods in com.databricks.jdbc.api.impl.volume that return types with arguments of type CreateUploadUrlResponse
Modifier and Type
Method
Description
`CompletableFuture<CreateUploadUrlResponse>`
VolumeUploadCallback.UrlGenerator.`apply(String ucVolumePath, String objectPath, int attempt)`